/**
 * Copyright (c) 2016-2019 人人开源 All rights reserved.
 *
 * https://www.renren.io
 *
 * 版权所有，侵权必究！
 */

package io.renren.common.utils;

/**
 * 系统参数相关Key
 *
 * @author Mark sunlightcs@gmail.com
 */
public class ConfigConstant {
    /**
     * 云存储配置KEY
     */
    public final static String CLOUD_STORAGE_CONFIG_KEY = "CLOUD_STORAGE_CONFIG_KEY";

    /**
     * 验证码过期时间
     */
    public final static int EXPIRE_TIME = 15;

    /**
     * 阿里云短信签名
     */
    public final static String SignName = "中国腐蚀与防护学会";
    /**
     * 阿里云短信模板id_验证码
     */
    public final static String TemplateCode = "SMS_202813596";
    /**
     * 阿里云短信模板id_通知
     */
    public final static String TemplateCodeNotice = "SMS_225386750";
}
