package io.renren.modules.admin.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

import java.io.Serializable;
import java.util.Date;
import lombok.Data;

/**
 * VIEW
 * 
 * @author huwhois
 * @email huwhois@163.com
 * @date 2021-06-08 09:39:30
 */
@Data
@TableName("hotal")
public class HotalEntity implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * id
     */
    @TableId
    private Long aid;
    /**
     * 会议id
     */
    private Long meetingId;
    /**
     * 名字
     */
    private String truename;
    /**
     * 电话
     */
    private String phone;
    /**
     * 单位名称
     */
    private String organization;
    /**
     * 职位
     */
    private String position;
    /**
     * 会员id
     */
    private Long memberId;
    /**
     * 酒店入住时间
     */
    private Date checkInDate;
    /**
     * 酒店离店时间
     */
    private Date checkOutDate;
    /**
     * 0不合住, 1可合住
     */
    private Integer isShare;
    /**
     * 房 型
     */
    private Integer roomType;
    /**
     * 酒店 1,会议合作; 2,其他
     */
    private Integer hotelType;

}
