package io.renren.modules.admin.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.fasterxml.jackson.annotation.JsonFormat;

import org.springframework.format.annotation.DateTimeFormat;

import java.io.Serializable;
import java.util.Date;
import lombok.Data;

/**
 * VIEW
 * 
 * @author huwhois
 * @email huwhois@163.com
 * @date 2020-12-29 10:27:09
 */
@Data
@TableName("report")
public class ReportEntity implements Serializable {
	private static final long serialVersionUID = 1L;

	/**
	 * id
	 */
	@TableId
	private Long aid;
	/**
	 * 会议id
	 */
	private Long meetingId;
	/**
	 * 报告题目
	 */
	private String title;
	/**
	 * 所属会场(主会场/分会场)
	 */
	private Long branchId;
	/**
	 * id
	 */
	private Long id;
	/**
	 * 演讲开始时间
	 */
	@DateTimeFormat(pattern = "HH:mm:ss")
    @JsonFormat(pattern = "HH:mm:ss")
	private Date startTime;
	/**
	 * 演讲结束时间
	 */
	@DateTimeFormat(pattern = "HH:mm:ss")
    @JsonFormat(pattern = "HH:mm:ss")
	private Date endTime;
	/**
	 * sort
	 */
	private Integer sort;
	/**
	 * 名字
	 */
	private String truename;
	/**
	 * 单位名称
	 */
	private String organization;
	/**
	 * 职位
	 */
	private String position;
	/**
	 * 电话
	 */
	private String phone;
	/**
	 * 分会场名称
	 */
	private String branchName;

}
