package io.renren.modules.app.form;

import java.io.Serializable;

import lombok.Data;

/**
 * 
 * 
 * @author huwhois
 * @email huwhois@163.com
 * @date 2020-12-09 14:33:56
 */
@Data
public class TaxForm implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 开票类型
     */
    private Integer taxType;
    /**
     * 公司名称
     */
    private String taxTitle;
    /**
     * 纳税人识别号
     */
    private String taxNumber;
    /**
     * 公司地址
     */
    private String companyAddress;
    /**
     * 公司电话
     */
    private String companyPhone;
    /**
     * 开户行及账号
     */
    private String bankAccount;
    /**
     * 邮寄地址
     */
    private String mailingAddress;
    /**
     * 邮编
     */
    private String postcode;
}
