/**
 * Copyright (c) 2016-2019 人人开源 All rights reserved.
 *
 * https://www.renren.io
 *
 * 版权所有，侵权必究！
 */

package io.renren.modules.app.form;

import lombok.Data;

import javax.validation.constraints.NotBlank;

/**
 * 登录表单
 *
 * @author Mark sunlightcs@gmail.com
 */
@Data
public class LoginForm {
    // @ApiModelProperty(value = "手机号")
    // @NotBlank(message="手机号不能为空")
    // private String mobile;
    // @ApiModelProperty(value = "密码")
    // @NotBlank(message="密码不能为空")
    // private String password;

    @NotBlank(message="手机号不能为空")
    private String phone;
    @NotBlank(message="姓名不能为空")
    private String truename;
    @NotBlank(message="短信验证码不能为空")
    private String code;
    private String uuid;

}
